body {
  /* background-color: #f2f2f2; */
  background-color: #3f4273;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 1000'%3E%3Cg fill-opacity='0.87'%3E%3Ccircle fill='%233f4273' cx='50' cy='0' r='50'/%3E%3Cg fill='%23474170' %3E%3Ccircle cx='0' cy='50' r='50'/%3E%3Ccircle cx='100' cy='50' r='50'/%3E%3C/g%3E%3Ccircle fill='%234f406d' cx='50' cy='100' r='50'/%3E%3Cg fill='%2356406a' %3E%3Ccircle cx='0' cy='150' r='50'/%3E%3Ccircle cx='100' cy='150' r='50'/%3E%3C/g%3E%3Ccircle fill='%235c3f67' cx='50' cy='200' r='50'/%3E%3Cg fill='%23623e64' %3E%3Ccircle cx='0' cy='250' r='50'/%3E%3Ccircle cx='100' cy='250' r='50'/%3E%3C/g%3E%3Ccircle fill='%23683d61' cx='50' cy='300' r='50'/%3E%3Cg fill='%236d3c5f' %3E%3Ccircle cx='0' cy='350' r='50'/%3E%3Ccircle cx='100' cy='350' r='50'/%3E%3C/g%3E%3Ccircle fill='%23723a5c' cx='50' cy='400' r='50'/%3E%3Cg fill='%23773959' %3E%3Ccircle cx='0' cy='450' r='50'/%3E%3Ccircle cx='100' cy='450' r='50'/%3E%3C/g%3E%3Ccircle fill='%237c3856' cx='50' cy='500' r='50'/%3E%3Cg fill='%23803653' %3E%3Ccircle cx='0' cy='550' r='50'/%3E%3Ccircle cx='100' cy='550' r='50'/%3E%3C/g%3E%3Ccircle fill='%23853550' cx='50' cy='600' r='50'/%3E%3Cg fill='%2389334d' %3E%3Ccircle cx='0' cy='650' r='50'/%3E%3Ccircle cx='100' cy='650' r='50'/%3E%3C/g%3E%3Ccircle fill='%238e314a' cx='50' cy='700' r='50'/%3E%3Cg fill='%23922f47' %3E%3Ccircle cx='0' cy='750' r='50'/%3E%3Ccircle cx='100' cy='750' r='50'/%3E%3C/g%3E%3Ccircle fill='%23962d45' cx='50' cy='800' r='50'/%3E%3Cg fill='%239a2a42' %3E%3Ccircle cx='0' cy='850' r='50'/%3E%3Ccircle cx='100' cy='850' r='50'/%3E%3C/g%3E%3Ccircle fill='%239e273f' cx='50' cy='900' r='50'/%3E%3Cg fill='%23a2243c' %3E%3Ccircle cx='0' cy='950' r='50'/%3E%3Ccircle cx='100' cy='950' r='50'/%3E%3C/g%3E%3Ccircle fill='%23a62139' cx='50' cy='1000' r='50'/%3E%3C/g%3E%3C/svg%3E");
  background-attachment: fixed;
  background-size: contain;
}

h2 {
  font-style: bold;
}

footer {
  text-align: center;
  font-weight: bold;
  color: #3f4273;
  background-color: #f2f2f2;
  height: 60px;
}
footer p {
  margin-bottom: 0 !important;
}

.carousel div img {
  height: 900px;
}
canvas {
  padding: 20px;
}
#carouselExampleFade {
  height: auto;
  /* width: 895px; */
  border-image-repeat: stretch;
  margin: auto;
}

.navbar {
  background-color: #f2f2f2;
}
.nav-link {
  color: #000 !important;
}
.nav-link:hover {
  color: #fff !important;
}

.navbar a:hover {
  background-color: #a62139;
  border-radius: 20px;
}

.navbar-brand {
  pointer-events: none;
}

.card p {
  text-align: justify;
  text-indent: 25px;
}
.carousel img {
  filter: blur(3px);
  -webkit-filter: blur(3px);
}

.bg-text {
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
  border-radius: 100px;
}
.btn {
  color: white !important;
  background-color: #a62139 !important;
  border-radius: 100px !important;
}
.btn:focus {
  box-shadow: 10px 10px 10px 10px rgba(0, 123, 255, 0.25);
}

.butoane {
  padding: 35px;
  padding-bottom: 0;
  text-align: center;
}

.card {
  background-color: #d9a9b2 !important;
  border-radius: 50px !important;
}

.butoane button {
  margin: 30px;
  font-size: 20px;
}

.dist {
  padding: 6px 25px;
}

.col1,
.col2,
.col3,
.col4 {
  padding: 30px;
}

.col1 p {
  text-align: justify;
  text-indent: initials;
}

img {
  float: left;
  margin: 0px 15px 15px 0px;
}
.container {
  background: #f2f2f2;
  padding: 50px 0;
  margin: 50px;
  border-radius: 100px;
}
